petsc-3.13.6 2020-09-29
Report Typos and Errors

# TaoADMMGetMisfitSubsolver

Get the pointer to the misfit subsolver inside ADMM

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMGetMisfitSubsolver(Tao tao, Tao *misfit)

Collective on Tao

### Input Parameter

tao -the Tao solver context

### Output Parameter

misfit -the Tao subsolver context

### See Also

TAOADMM

### Level

advanced

### Location

src/tao/constrained/impls/admm/admm.c

### Examples

src/tao/constrained/tutorials/tomographyADMM.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages